{
  "name": "vue-element-admin",
  "version": "4.2.1",
  "description": "A magical vue admin. An out-of-box UI solution for enterprise applications. Newest development stack of vue. Lots of awesome features",
  "author": "xykj",
  "license": "MIT",
  "scripts": {
    "dev": "vue-cli-service serve",
    "build:prod": "vue-cli-service build"
  },
  "husky": {
    "hooks": {
      "pre-commit": "lint-staged"
    }
  },
  "lint-staged": {
    "src/**/*.{js,vue}": [
      "git add"
    ]
  },
  "keywords": [
    "vue",
    "admin",
    "dashboard",
    "element-ui",
    "boilerplate",
    "admin-template",
    "management-system"
  ],
  "dependencies": {
    "axios": "0.18.1",
    "babel-polyfill": "^6.26.0",
    "clipboard": "2.0.4",
    "element-ui": "^2.15.0",
    "font-awesome": "^4.7.0",
    "highlight.js": "^11.3.1",
    "jquery": "^3.4.1",
    "js-cookie": "2.2.0",
    "normalize.css": "7.0.0",
    "nprogress": "0.2.0",
    "sm-crypto": "^0.3.13",
    "stylus": "^0.54.5",
    "stylus-loader": "^3.0.2",
    "vue": "2.6.10",
    "vue-router": "3.0.2",
    "vuex": "3.1.0",
    "xlsx": "0.14.1"
  },
  "devDependencies": {
    "@babel/core": "7.0.0",
    "@babel/register": "7.0.0",
    "@vue/cli-plugin-babel": "3.5.3",
    "@vue/cli-plugin-unit-jest": "3.5.3",
    "@vue/cli-service": "3.5.3",
    "@vue/test-utils": "1.0.0-beta.29",
    "autoprefixer": "^9.8.8",
    "babel-core": "7.0.0-bridge.0",
    "babel-jest": "23.6.0",
    "chalk": "2.4.2",
    "chokidar": "2.1.5",
    "connect": "3.6.6",
    "html-webpack-plugin": "3.2.0",
    "husky": "1.3.1",
    "lint-staged": "8.1.5",
    "mockjs": "1.0.1-beta3",
    "node-sass": "^4.13.0",
    "plop": "2.3.0",
    "postcss": "^8.5.3",
    "runjs": "^4.3.2",
    "sass-loader": "^7.3.1",
    "script-ext-html-webpack-plugin": "2.1.3",
    "script-loader": "0.7.2",
    "serve-static": "^1.13.2",
    "style-loader": "^1.0.2",
    "svg-sprite-loader": "4.1.3",
    "svgo": "1.2.0",
    "vue-template-compiler": "2.6.10"
  },
  "engines": {
    "node": ">=14.0.0",
    "npm": ">= 6.0.0"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions"
  ]
}
